Subject: Re: question about setup
From: "John Vincent" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 02 Jul 2002 13:13:01 +0000

Hi,

Thanks for the answer.

Just to make sure I've got this right, I should follow the
following steps:

On the computer connected to the internet:
1. Download setup.exe.
2. Run setup.exe
3. Select "Download from Internet"
4. Enter a "local package directory" where the downloaded
files will be stored.
5. Wait for the download to complete ...
6. Copy the "local package directory" and it's contents
across to the target computer.
7. Copy setup.exe to the target computer.

On the target computer:
1. Run setup.exe
2. Select "Install from Local Directory"
3. Enter the "Root Directory" that will be the "/" for cygwin
processes
4. Enter the "Local Package Directory", the directory
containing the packages copied from the other machine.
5. Select the packages to install - hopefully this
list will include everything downloaded on the other
machine and copied across.
6. Wait for setup to install everything ...

I know this is a bit mickey-mouse, but I want to check
I'm doing the right thing. I know people who use this
list disaprove of any installation not done using
setup.exe.

Thanks for your help.
/John Vincent.

>From: "Brian Gallew" <[email-masked]>
>To: <[email-masked]>
>CC: <[email-masked]>
>Subject: Re: question about setup
>Date: Tue, 2 Jul 2002 08:41:05 -0400 (EDT)
>
>John Vincent said:
> > My question is, what files do I copy, and what settings do I use
> > with setup to get it to install these files, rather than connect
> > over the internet to one of the mirrors. Do I need to edit setup.ini
> > of anything like that?
>
>The second "screen' on setup lets you choose "download to local
>directory" and "install from local directory".  When you download,
>you'll want to grab pretty much everything, just in case.  When you
>copy everything to the other computer system, copy the entire setup
>directory tree (e.g. c:\temp\setup) as well as setup.exe.

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/